!     Last change:  X    26 Aug 2004    2:57 pm
PROGRAM Temperature
! Martin Lehman and Alex Beck
! MTH 248
! Aug 24, 2004

IMPLICIT NONE
REAL :: Celsius, Fahrenheit

WRITE(*,*) "Enter the temperature in degrees Celsuis: "
READ (*,*) Celsius

Fahrenheit = 1.8 * Celsius + 32.0

WRITE (*,*) "Fahrenheit temperature is: ", Fahrenheit

STOP

END PROGRAM Temperature
